BODY {
	background:url(pictures/dna.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:right;
	font-family:Arial, Helvetica;
	color:#000;
	background-color:#ffffff;
}

A			{COLOR: #0033a3; TEXT-DECORATION: none}
A:visited	{COLOR: #0066cc; TEXT-DECORATION: none}
A:active	{FONT-WEIGHT: bold; COLOR: #0033a3; TEXT-DECORATION: none}
A:hover		{COLOR: #0033a3; BACKGROUND-COLOR: #deefff; TEXT-DECORATION: none}
